CREATE TABLE VS4TPOMBAOL
	(
	TPOATPOBTPODNo nvarchar(30) NOT NULL,
	TPOATPOBLn int NOT NULL,
	TPOATBraCode nvarchar(30) NULL,
	TPOATPrjCode nvarchar(30) NULL,
	TPOATDivCode nvarchar(30) NULL,
	TPOATDepCode nvarchar(30) NULL,
	TPOATSecCode nvarchar(30) NULL,
	TPOATSZGCode nvarchar(30) NULL,
	TPOATSZnCode nvarchar(30) NULL,
	TPOATSAeCode nvarchar(30) NULL,
	TPOATARNCode nvarchar(30) NULL,
	TPOATAPNCode nvarchar(30) NULL,
	TPOATAssCode nvarchar(30) NULL,
	TPOATEmpCode nvarchar(30) NULL,
	TPOATPdtCode nvarchar(30) NULL,
	TPOAFlag1 int NULL,
	TPOAFlag2 int NULL,
	TPOAFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TPOMBAOL ADD CONSTRAINT
	PK_VS4TPOMBAOL PRIMARY KEY CLUSTERED 
	(
	TPOATPOBTPODNo,
	TPOATPOBLn
	) ON [PRIMARY]

GO
